.ny15top-0 {margin-top:85px;}
.video318bm {width: 80%;max-width: 1400px;margin: 0 auto;}
.video318bm {display:flex;flex-wrap:wrap;}
.video318bimg {overflow:hidden;}
.video318bimg img {width:100%;}
.video318bwz {padding:25px 20px;}
.video318bp1 {line-height:1.4;font-size:16px;font-weight:600}
.video318blink {width:32%;margin-bottom:4%;margin-right:2%;cursor:pointer;}
.video318blinkm {width:100%;box-shadow:0 10px 20px rgba(0,0,0,0.08);}
.video318blink:nth-child(3n) {margin-right:0;}
.video318bimg img,.video318blinkm,.video318bp1 {transition:all 0.5s ease}
.video318blink:hover .video318bp1 {color:#3071b7}
.video318blink:hover .video318bimg img {transform:scale(1.1);}
.video318blink:hover .video318blinkm {box-shadow:0 15px 25px rgba(0,0,0,0.1);}
.video318b {margin-top:55px;}
/* 弹窗 公共 */        .has-lay {overflow:hidden;}
.pulinelay {width:100%;transition:none;display:none;}
.pulinelay.active {display:block;}
.pulinelaybg {background:linear-gradient(rgba(0,0,0,0.48),rgba(0,0,0,0.48));-webkit-backdrop-filter:blur(20px);backdrop-filter:blur(20px);transition:none;}
.pulinelaybg {position:fixed;left:0;top:0;width:100%;height:100vh;}
.pulinelaybg {background:rgba(0,0,0,0.48);}
.pulinelay {overflow:auto;padding:54px 0;-webkit-overflow-scrolling:touch;}
.pulinelay {position:fixed;z-index:999991;left:0;right:0;top:0;bottom:0;}
.pulinelay-table {display:table;width:100%;height:100%;transition:none;}
.pulinelay-cell {display:table-cell;vertical-align:middle;transition:none;}
.pulinelay-wrapper {margin-left:auto;margin-right:auto;width:90%;max-width:1400px;z-index:9998;transition:none;}
.pulinelayclose {position:absolute;right:25px;top:25px;cursor:pointer;}
.pulinelayclose {background:rgba(255,255,255,0.2);backdrop-filter:blur(12px);color:#fff;}
.pulinelayclose {width:38px;height:38px;border-radius:50%;line-height:38px;text-align:center;font-size:14px;}
.pulinelayclose {background-size:20px auto;z-index:3;}
.pulinelay-wrapper {position:relative;}
.pulinelayvideo {width:90%;max-width:1400px;position:relative;}
.pulinelayvideo video {width:100%;max-height:90vh;object-fit:cover;}
@media screen and (max-width:768px) {.pulinelayclose i {font-size:14px;}
.pulinelayclose {width:30px;height:30px;line-height:30px;}
.pulinelayclose {right:auto;top:auto;}
.pulinelayclose {left:50%;margin-left:-15px;bottom:-40px;}
.pulinelay-wrapper {width:100%;}
}
/* 弹窗 公共 */                        

/*适配*/        
@media screen and (max-width:1440px) {.video318bp1 {font-size:14px;}
.video318bwz {padding:20px;}
.video318bm{width:1200px;}
}
@media screen and (max-width:1280px) {.video318b {width:100%;}
.xflmnavm dl,.video318b {width:100%;padding-left:5%;padding-right:5%;}
}
@media screen and (max-width:1000px) {
    .video318bm{width:100%;}
}
@media screen and (max-width:768px) {.pulinelayvideo {width:100%;}
.video318blink {width:100%;margin-right:0;margin-bottom:20px;}
.video318blink:nth-child(3n) {margin-right:0;}
.video318bp1 {text-overflow:initial;white-space:initial;}
}
